body {
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	color: #202121;
	text-align: center;
	background-color: #ffffff;
	background-image: url(../images/background.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	
}

.mainBody {
	width: 975px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

.bContainer {
	width: 975px;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
}

.topC {
	width: 975px;
	height: 193px;
	padding: 0;
	margin: 0;
	margin-top: 4px;
	margin-bottom: 35px;
	float: left;
	background-image: url(../images/logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-align: right;
}

.topBanner {
	width: 963px;
	height: 108px;
	padding-left: 12px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	text-align: right;
	float: left;
	background-image: url(../images/topBannerBG.png);
	background-position: right;
	background-repeat: no-repeat;
}

.menuMainC {
	width: 975px;
	height: 22px;
	padding: 0;
	padding-top: 35px;
	float: left;
}

.menuL {
	width: 434px;
	height: 22px;
	padding: 0;
	overflow: hidden;
	float: left;
}

.menuC {
	width: 541px;
	height: 22px;
	padding: 0;
	float: left;
}

.bodyLeft {
	width: 825px;
	padding: 0;
	float: left;
	overflow: hidden;
	text-align: left;
}

.mainImg {
	width: 242px;
	padding: 0;
	padding-right: 36px;
	float: left;
}

.mainImgR {
	width: 242px;
	padding: 0;
	padding-right: 25px;
	float: left;
}

.bodyRight {
	width: 150px;
	padding: 0;
	float: left;
	overflow: hidden;
	text-align: left;
}

.bodyBottomBG {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
	background-image: url(../images/bottomHalfBG.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}

.bsloganC {
	width: 975px;
	height: 56px;
	text-align: center;
	float: left;
	padding: 0;
	overflow: hidden;
}

.bsloganC1 {
	width: 975px;
	height: 85px;
	text-align: center;
	float: left;
	padding: 0;
	overflow: hidden;
}

.sideBannerC {
	width:142px;
	height: 363px;
	float: left;
	padding: 0;
	padding-left:10px;
	overflow: hidden;
	background-image: url(../images/sBannerC.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.sideBannerInnerC {
	width:141px;
	height: 373px;
	float: left;
	padding: 0;
	padding-left:9px;
	overflow: hidden;
	background-image: url(../images/sideBannerInner.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

a {
	color: #087ed9;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.footerC {
	width: 975px;
	border-top: 1px #e2e1e1 solid;
	padding: 0;
	padding-top: 5px;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	color: #373636;
	float: left;
}

.error_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}

.confirm_msg {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

.priceListOPadding {
	padding: 11px;
	float: left;
}

.pricelistBGC {
	width: 755px;
	float: left;
	padding: 0;
	background-image: url(../images/priceListBG1.jpg);
	background-position: 0 0;
	background-repeat: repeat-y;
}

.priceListTD {
	width: 377px;
	vertical-align: top;
}

.pricelistTDPadding {
	padding: 20px;
}